@media (max-width: 549px) {
	.hide550{
		display: none;
	}
}

@media (min-width: 550px) {
	.show550{
		display: none;
	}
}

.tm-topbar .themen, .offcanvas-hl .themen {
	display: none;
}

.verband .tm-topbar .themen-verband, .verband .offcanvas-hl .themen-verband,
.ueberuns .tm-topbar .themen-ueberuns, .ueberuns .offcanvas-hl .themen-ueberuns,
.service .tm-topbar .themen-service, .service .offcanvas-hl .themen-service,
.aktuell .tm-topbar .themen-aktuell, .aktuell .offcanvas-hl .themen-aktuell,
.hzv .tm-topbar .themen-hzv, .hzv .offcanvas-hl .themen-hzv,
.fortbildung .tm-topbar .themen-fortbildung, .fortbildung .offcanvas-hl .themen-fortbildung,
.nachwuchs .tm-topbar .themen-nachwuchs, .nachwuchs .offcanvas-hl .themen-nachwuchs,
.stiftung .tm-topbar .themen-stiftung, .stiftung .offcanvas-hl .themen-stiftung { 
	display: inline; 
}


.verband .offcanvas-hl-themen {
	display: none;
}

.balken {
    padding-left: 20px;
    border-left: 16px solid #999999;
    margin: 60px 0;
}

.home .tm-topbar .navtop-home,
.ueberuns .tm-topbar .navtop-ueberuns,
.service .tm-topbar .navtop-service,
.aktuell .tm-topbar .navtop-aktuell,
.hzv .tm-topbar .navtop-hzv,
.fortbildung .tm-topbar .navtop-fortbildung,
.nachwuchs .tm-topbar .navtop-nachwuchs,
.stiftung .tm-topbar .navtop-stiftung,
.presse .tm-topbar .navtop-presse,
.bhav-sitemap .tm-topbar .navtop-sitemap,
.bhav-kontakt .tm-topbar .navtop-kontakt {
		font-weight: bold;
}



/*
// FARBEN
*/


/* home */

.verband .uk-button-primary {
    background-color: #00519E; /* blau */
}

.verband .uk-navbar-nav > li:hover > a, .verband .uk-navbar-nav > li > a:focus, .verband .uk-navbar-nav > li.uk-open > a, .verband .uk-nav-navbar > li > a:hover, .verband .uk-nav-navbar > li > a:focus, .verband ul.fa-list > li:before, .verband h1, .verband h2, .verband h3, .verband h4, .verband h5, .verband h6 {
		color: #00519E; /* blau */
}

.verband .balken {
    border-color: #00519E; /* blau */
}



/* bhaet */

.bhaet .uk-button-primary {
    background-color: #06A9AE; /* türkis */
}

.bhaet .uk-navbar-nav > li:hover > a, 
.bhaet .uk-navbar-nav > li > a:focus, 
.bhaet .uk-navbar-nav > li.uk-open > a, 
.bhaet .uk-nav-navbar > li > a:hover, 
.bhaet .uk-nav-navbar > li > a:focus, 
.bhaet ul.fa-list > li:before, 
.bhaet h1, .bhaet h2, .bhaet h3, .bhaet h4, .bhaet h5, .bhaet h6 {
		color: #00519E; /* blau */
}

.bhaet .uk-navbar-nav > li:hover > a, 
.bhaet .uk-navbar-nav > li > a:focus, 
.bhaet .uk-navbar-nav > li.uk-open > a, 
.bhaet .uk-nav-navbar > li > a:hover, 
.bhaet .uk-nav-navbar > li > a:focus {
		color: #06A9AE; /* türkis */
}

.bhaet .balken {
    border-color: #06A9AE; /* türkis */
}

.bhaet .tm-navbar-container .uk-flex-center {
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

@media (max-width: 1219px) {
    .bhaet .uk-navbar-nav > li > a, .uk-nav-navbar > li > a, ul.uk-nav-sub {
        font-size: 11px;
    }   
    .bhaet .uk-navbar-nav > li > a {
        padding: 0 7px;
    }
}

.bhaet-grussworte h3 {
    margin: 20px 0 10px 0;
}

.bhaet-grussworte p {
    margin: 0 0 0 0;
}


/* ueberuns */

.ueberuns .uk-button-primary, .ueberuns .btn-primary {
    background-color: #00519E; /* blau */
}

.ueberuns .uk-navbar-nav > li:hover > a, .ueberuns .uk-navbar-nav > li > a:focus, .ueberuns .uk-navbar-nav > li.uk-open > a, .ueberuns .uk-nav-navbar > li > a:hover, .ueberuns .uk-nav-navbar > li > a:focus, .ueberuns ul.fa-list > li:before, .ueberuns h1, .ueberuns h2, .ueberuns h3, .ueberuns h4, .ueberuns h5, .ueberuns h6 {
		color: #00519E; /* blau */
}

.ueberuns .balken {
    border-color: #00519E; /* blau */
}



/* hzv */

.hzv .uk-button-primary {
    background-color: #ED6D16; /* orange */
}


.hzv .uk-navbar-nav > li:hover > a, .hzv .uk-navbar-nav > li > a:focus, .hzv .uk-navbar-nav > li.uk-open > a, .hzv .uk-nav-navbar > li > a:hover, .hzv .uk-nav-navbar > li > a:focus, .hzv ul.fa-list > li:before, .hzv h1, .hzv h2, .hzv h3, .hzv h4, .hzv h5, .hzv h6 {
		/* color: #ED6D16;  orange */
}

.hzv .balken {
    border-color: #ED6D16; /* orange */
}



/* fortbildung */

.fortbildung .uk-button-primary {
    background-color: #00519E; /* blau */
}

.fortbildung .uk-navbar-nav > li:hover > a, .fortbildung .uk-navbar-nav > li > a:focus, .fortbildung .uk-navbar-nav > li.uk-open > a, .fortbildung .uk-nav-navbar > li > a:hover, .fortbildung .uk-nav-navbar > li > a:focus, .fortbildung ul.fa-list > li:before, .fortbildung h1, .fortbildung h2, .fortbildung h3, .fortbildung h4, .fortbildung h5, .fortbildung h6 {
		color: #00519E; /* blau */
}

.fortbildung .balken {
    border-color: #00519E; /* blau */
}



/* service */

.service .uk-button-primary, .service .btn-primary {
    background-color: #00519E; /* blau */
}

.service .uk-navbar-nav > li:hover > a, .service .uk-navbar-nav > li > a:focus, .service .uk-navbar-nav > li.uk-open > a, .service .uk-nav-navbar > li > a:hover, .service .uk-nav-navbar > li > a:focus, .service ul.fa-list > li:before, .service h1, .service h2, .service h3, .service h4, .service h5, .service h6 {
		color: #00519E; /* blau */
}

.service .balken {
    border-color: #00519E; /* blau */
}


/* aktuell */

.aktuell .uk-button-primary, .aktuell .btn-primary {
    background-color: #00519E; /* blau */
}

.aktuell .uk-navbar-nav > li:hover > a, .aktuell .uk-navbar-nav > li > a:focus, .aktuell .uk-navbar-nav > li.uk-open > a, .aktuell .uk-nav-navbar > li > a:hover, .aktuell .uk-nav-navbar > li > a:focus, .aktuell ul.fa-list > li:before, .aktuell h1, .aktuell h2, .aktuell h3, .aktuell h4, .aktuell h5, .aktuell h6 {
		color: #00519E; /* blau */
}

.aktuell .balken {
    border-color: #00519E; /* blau */
}



/* nachwuchs */

.nachwuchs .uk-button-primary {
    background-color: #A25094; /* lila */
}

.nachwuchs .uk-navbar-nav > li:hover > a, .nachwuchs .uk-navbar-nav > li > a:focus, .nachwuchs .uk-navbar-nav > li.uk-open > a, .nachwuchs .uk-nav-navbar > li > a:hover, .nachwuchs .uk-nav-navbar > li > a:focus, .nachwuchs ul.fa-list > li:before, .nachwuchs h1, .nachwuchs h2, .nachwuchs h3, .nachwuchs h4, .nachwuchs h5, .nachwuchs h6 {
		color: #A25094; /* lila */
}

.nachwuchs .balken {
    border-color: #A25094; /* lila */
}


/* presse */

.presse .uk-button-primary, .presse .btn-primary {
    background-color: #00519E; /* blau */
}

.presse .uk-navbar-nav > li:hover > a, .presse .uk-navbar-nav > li > a:focus, .presse .uk-navbar-nav > li.uk-open > a, .presse .uk-nav-navbar > li > a:hover, .presse .uk-nav-navbar > li > a:focus, .presse ul.fa-list > li:before, .presse h1, .presse h2, .presse h3, .presse h4, .presse h5, .presse h6 {
		color: #00519E; /* blau */
}

.presse .balken {
    border-color: #00519E; /* blau */
}


.uk-panel-box-primary h1, .uk-panel-box-primary h2, .uk-panel-box-primary h3, .uk-panel-box-primary h4, .uk-panel-box-primary h5, .uk-panel-box-primary h6  {
    color: #ffffff;
}


.tm-topbar .uk-button-primary {
    background-color: #FFFFFF;
    color: #00519E;
}



.main-grey .tm-block-main {
    background: #ffffff;
}

body {
    background: #00519E; /* blau */
}

/* reset */

.uk-overlay-panel h1, .uk-overlay-panel h2, .uk-overlay-panel h3, .uk-overlay-panel h4, .uk-overlay-panel h5, .uk-overlay-panel h6 {
    color: #282836;
}

.uk-contrast h1, .uk-contrast h2, .uk-contrast h3, .uk-contrast h4, .uk-contrast h5, .uk-contrast h6 {
    color: #ffffff;
}

.tm-block-header .uk-cover-background {
    background-position: 60% 50%;
}


/* Nachwuchs-Fortbildungskalender */

.logo-nachwuchs {
	width: 135px;
	border: 1px solid #ccc;
}

.nachwuchs-fobikal #dp-event-container-content img {
	border: 1px solid #ccc;
}

.logo-nachwuchs-bhaev {	background: #062E9C; }
.logo-nachwuchs-kosta {	background: #E36009; }
.logo-nachwuchs-kwab {	background: #FFEF0F; }
.logo-nachwuchs-lmu {	background: #3A8242; }
.logo-nachwuchs-tum {	background: #3A8242; }
.logo-nachwuchs-uniaugsburg {	background: #3A8242; }
.logo-nachwuchs-uninuernberg {	background: #3A8242; }
.logo-nachwuchs-uniwuerzburg {	background: #3A8242; }
.logo-nachwuchs-universitaeten {	background: #3A8242; }
.logo-nachwuchs-sonstige {	background: #31B0EE; }

.nachwuchs-fobikal #dp-event-container-heading {
	display: none;
}

.nachwuchs-fobikal .tippy-popper {
	display: none;
}


/* Kalender global */

.dp-description__label, 
.com-dpcalendar-event .dp-button-print, 
.com-dpcalendar-event .dp-button-mail, 
.com-dpcalendar-event__description .dp-heading,
.com-dpcalendar-calendar_printable .com-dpcalendar-calendar__custom-text,
.tippy-popper, 
.fc-list-heading-alt {
	display: none;
}

.com-dpcalendar-event .dp-description__description {
    margin-left: 0;
}

.dp-description__description {
		font-size: 20px;
		line-height: 24px;
}

.com-dpcalendar-event .dp-description {
    margin-bottom: 0;
}

.com-dpcalendar-event__image, .com-dpcalendar-event__information {
    background-color: #ffffff;
		border-top: 1px solid rgba(0,0,0,0.2);
		border-bottom: none;
}

.com-dpcalendar-event .dp-time__start_pipe, 
.mod-dpcalendar-upcoming-default__event .dp-time__start_br {
	display: none;
}

.page-header {
    border-bottom: none;
    padding-bottom: 20px;
}

.com-dpcalendar-event__actions {
    padding-top: 0;
}


.uk-alert-warning a, .uk-alert-warning .uk-link {
    color: #FFFFFF;
    text-decoration: underline;
} 

.uk-alert-warning a:hover, .uk-alert-warning .uk-link:hover {
    color: #FFFFFF;
    text-decoration: none;
} 

.uk-alert-danger {
    background: #ED6D16;
}

.uk-alert-danger h2 {
    color: #FFFFFF;
}

.tm-footer {
    width: 100%;
}

.uk-form input[type="radio"], .uk-form input[type="checkbox"] {
    border: 1px solid #ddd;
}

.uk-modal-caption {
    bottom: 20px;
    white-space: unset;
    background: rgba(0, 0, 0, 0.5);
		padding: 10px;
}

.uk-modal {
    background: rgba(0, 65, 127, 0.9);
}

.artikel-bild {
    padding: 0;
}

.artikel-bild .uk-panel-teaser {
    margin: 0;
}

.artikel-bild .uk-margin {
	margin-top: 8px;
  padding-left: 10px;
}

.artikel-bild .uk-margin p {
	margin-bottom: 10px;
}

.uk-thumbnail {
    padding: 0 0 5px 0;
}

.uk-thumbnail-caption {
    font-size: 13px;
    text-transform: none;
    letter-spacing: 0;
}

em {
    color: unset;
}

.bhaev-orange {
		color: #ED6D16;
}

ul.fa-list { 
		padding-left: 40px; 
		list-style: none;
}

ul.fa-list > li { 
		padding-bottom: 15px; 
}

ul.fa-list > li:before {    
    font-family: 'FontAwesome';
		margin: 0 10px 0 -40px;
		font-size: 30px;
}

ul.fa-small { 
		padding-left: 29px; 
}

ul.fa-small > li:before {    
		margin: 0 10px 0 -27px;
		font-size: 20px;
}

ul.fa-blau > li:before {    
		color: #00519E;
}

ul.fa-check > li:before { content: '\f00c'; }
ul.fa-chart-pie > li:before { content: '\f200'; }
ul.fa-comments > li:before { content: '\f086'; }
ul.fa-pdf > li:before { content: '\f1c1'; }
ul.fa-external > li:before { content: '\f08e'; }
ul.fa-user > li:before { content: '\f007'; margin: 0px 10px 0 -34px; }



@media (max-width: 700px) {
	.tm-slideshow-avanti h1 {
	    font-size: 30px;
        line-height: 34px;
	}
}


@media (max-width: 500px) {
	.tm-block-header .uk-overlay-panel .uk-container {
	    padding: 0;
	}
}


.schatten {
		box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);
}


.panels-menu h2 {
		font-size: 22px;
		line-height: 26px;
}


.panels-menu .uk-panel-hover {
    background-size: cover; 
    color: #686c70;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);
}

.panels-menu .uk-panel-hover:hover {
    background-size: cover; 
    color: #686c70;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}

.uk-table th {
    border-top: none;
}

.uk-table-hover tbody tr:hover {
    background: #00417f;
    color: #ffffff;
}

.uk-table-hover tbody tr:hover {
    background: #d5d5d5;
    color: unset;
}

.wrapper-html {
    overflow-y: visible;
}


.uk-form select, .uk-form textarea, .uk-form input:not([type]), .uk-form input[type="text"], .uk-form input[type="password"], .uk-form input[type="datetime"], .uk-form input[type="datetime-local"], .uk-form input[type="date"], .uk-form input[type="month"], .uk-form input[type="time"], .uk-form input[type="week"], .uk-form input[type="number"], .uk-form input[type="email"], .uk-form input[type="url"], .uk-form input[type="search"], .uk-form input[type="tel"], .uk-form input[type="color"] {
    font-size: 14px;
    font-weight: inherit;
    text-transform: none;
    letter-spacing: 0px;
}

.blog .uk-article-title {
    font-size: 26px;
    line-height: 34px;
}

.uk-article-meta {
    color: #939393;
}

.uk-pagination > li > a {
    color: #939393;
}

.uk-grid-divider > [class*="uk-width-medium-"]:not(.uk-width-medium-1-1):nth-child(n+2) {
    border-left: 1px solid #bcbcbc;
}
   
/* Themen (Topbar / Offcanvas)
 ========================================================================== */

.tm-topbar-alt {
		background-color: #00519E;
		text-align: right;
		padding: 0px;
		color: #FFFFFF;
		font-size: 13px;
		/*
		text-transform: uppercase;
		font-weight: bold;
		*/
}

.tm-topbar {
		background-color: #00519E;
		text-align: unset;
		padding: 2px;
		color: #FFFFFF;
		font-size: 13px;
		/*
		text-transform: uppercase;
		font-weight: bold;
		*/
}

.tm-topbar a, .tm-topbar .uk-link {
    color: #FFFFFF;
    text-decoration: none;
}

.tm-topbar a:hover, .tm-topbar .uk-link:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

.topbar-bereiche, .topbar-login {
	padding: 25px 0;
}

.topbar-bereiche img {
	height: 65px;
	margin-bottom: 5px;
}

.offcanvas-bereiche img {
	height: 45px;
	margin-bottom: 0px;
}

.topbar-bereiche a p {
	text-align: center;
	margin: 0;
	padding: 10px 0 5px 0;
	border: 2px solid rgba(255, 255, 255, 0);
	font-size: 16px;
	letter-spacing: 3px;
	font-weight: bold;
	transition: 0.7s;
}

@media (max-width: 1219px) {
	.topbar-bereiche a p {
		font-size: 14px;
		letter-spacing: 2px;
		font-weight: bold;
	}
}

.offcanvas-bereiche a p {
	font-size: 11px;
	padding: 5px 0 0 0;
	letter-spacing: 0px;
	font-weight: bold;
	border: 2px solid rgba(255, 255, 255, 0);	
}

.offcanvas-bereiche {
	padding: 0 0 25px 0;
}

.offcanvas-bereiche > div > div {
	margin-top:5px;	
}

.uk-offcanvas .offcanvas-hl {
	padding-top: 25px;
	border-top: 2px solid #ffffff;		
	font-size: 20px;
  color: #ffffff;
	font-weight: bold;
}

.uk-offcanvas .offcanvas-hl-first {
	padding-top: 0;
	border-top: none;		
}

.uk-offcanvas .uk-form div:nth-of-type(1),
.uk-offcanvas .uk-form div:nth-of-type(4) {
	display: none;
}

.uk-offcanvas-bar {
    padding: 0 20px;
    background: #00519E; /* blau */
}

.uk-offcanvas .uk-panel a:not([class]) {
    color: #fff;
}

.uk-offcanvas .uk-panel .offcanvas-bereiche a:not([class]) {
    color: #ffffff;
}

.uk-offcanvas .uk-search {
    margin: 0;
}

.uk-offcanvas input.uk-search-field, .uk-offcanvas .uk-search-field::placeholder {
    color: #282836;
}

html .uk-nav.uk-nav-offcanvas > li.uk-active > a, .uk-nav-offcanvas > .uk-open > a, html:not(.uk-touch) .uk-nav-offcanvas > li > a:hover, html:not(.uk-touch) .uk-nav-offcanvas > li > a:focus {
		color: #00519E; /* blau */
}


.topbar-bereiche a:hover p {
	border: 2px solid rgba(255, 255, 255, 1);
}

.verband .offcanvas-bereiche .themen-verband a p,
.ueberuns .offcanvas-bereiche .themen-ueberuns a p,
.service .offcanvas-bereiche .themen-service a p,
.aktuell .offcanvas-bereiche .themen-aktuell a p,
.hzv .offcanvas-bereiche .themen-hzv a p,
.fortbildung .offcanvas-bereiche .themen-fortbildung a p,
.nachwuchs .offcanvas-bereiche .themen-nachwuchs a p,
.stiftung .offcanvas-bereiche .themen-stiftung a p { 
	border: 2px solid rgba(255, 255, 255, 1);
}

.topbar-bereiche a:hover {
	text-decoration: none;
}

.topbar-login .uk-form div:nth-of-type(1) {
	font-size: 16px;
	letter-spacing: 3px;
	font-weight: bold;
	text-transform: uppercase;
}

.topbar-login .uk-form div:nth-of-type(2) {
	float: left;
	margin: 10px 10px 10px 0;
}

.topbar-login .uk-form div:nth-of-type(3) {
	float: left;
	margin: 10px 10px 10px 0;
}

.topbar-login .uk-form div:nth-of-type(4) {
	display: none;
}

.topbar-login .uk-form div:nth-of-type(5) {
	margin: 10px 10px 10px 0;
	float: left;
}

.topbar-login .uk-form ul {
	clear: left;
}

.uk-navbar-brand {
    padding: 0;
}

@media (min-width: 1220px) {
	.tm-navbar-left img {
	    margin-left: 18px;
	}
}

/* Menu
 ========================================================================== */


/* sticky nav animation unterdr�cken (siehe auch: templates/yoo_avanti/layouts/theme.config.php) */
.tm-navbar-wrapper {
    position: fixed;
}

.tm-navbar-sticky.tm-header-offset .tm-block-header + .uk-block-large:not(.tm-block-fullheight) {
    padding-top: 185px;
}
 
.tm-navbar-sticky .tm-navbar-wrapper, .tm-navbar-sticky .tm-navbar-wrapper-animate {
    border: none;
}

.uk-navbar-nav {
		margin-left: 150px;
}

.uk-navbar {
    background: rgba(255, 255, 255, 1) none repeat scroll 0 0;
}

.bhaev-home .tm-navbar-wrapper .uk-navbar {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
}

@media (max-width: 600px) {
.uk-breadcrumb > li:nth-child(n+2)::before {
    margin: 0 5px;
}
.uk-breadcrumb {
    text-transform: uppercase;
    letter-spacing: 0;
}
}

.fortbildung-kalender .uk-breadcrumb li:nth-child(4),
.fortbildung-kalender .uk-breadcrumb li:nth-child(5) {
	display: none;
}

/* Platzhalter verstecken */
/*
.uk-nav-navbar .uk-nav-header, .uk-nav-offcanvas .uk-nav-sub .uk-nav-header, .uk-nav-side .uk-nav-header {
	display: none;
}
*/

.tm-navbar .tm-navbar-container {
    min-height: 140px;
}

/* LEVEL 1 */
.uk-navbar-nav > li > a {
    font-weight: bold;
    color: #515151;
    height: 140px;
    line-height: 140px;
}

/* LEVEL 2 */
.uk-nav-navbar > li > a {
    text-transform: none;
    font-weight: bold;
    color: #515151;
} 
 
/* LEVEL 3 */
ul.uk-nav-sub {
    text-transform: none;
} 
.uk-nav-navbar ul a {
    color: #515151;
}

/* LEVEL 4 */
.uk-nav-navbar ul ul a {
    color: #969696;
}

/* LEVEL 1-3 */ 
.uk-navbar-nav > li > a, .uk-nav-navbar > li > a, ul.uk-nav-sub {
    font-size: 13px;
}

@media (min-width: 960px) {
.hide-submenu ~ ul {
		display: none;
}
}

.uk-nav-side > li > a {
    color: #282836;
}

.uk-nav-side > li > a:hover {
    color: #00519e;
}

/* Menu Centered
 ========================================================================== */
 
/*
.tm-navbar-centered .uk-navbar-nav > li > a {
    height: 40px;
    line-height: 100px;
}

.tm-navbar .tm-navbar-container {
    min-height: 200px;
}
*/

/* Menu Offcanvas
 ========================================================================== */

.uk-offcanvas-bar {
    width: 300px;
}

.uk-nav-offcanvas ul a {
    color: rgba(255, 255, 255, 1);
}

.uk-nav-offcanvas > li > a {
    color: rgba(255, 255, 255, 1);
    font-size: 15px;
}

.uk-nav-offcanvas > li.uk-parent {
    margin-top: 20px;
}
    
.uk-active > a {
    font-weight: bold;
}
   
.uk-tab > li > a {
    font-size: 17px !important;
}

 
.uk-nav-offcanvas ul.uk-nav-sub {
    font-size: 15px;
}

.uk-nav-offcanvas li {
    line-height: 18px;
}

.uk-nav-offcanvas li {
    line-height: 18px;
}



.uk-offcanvas-bar .uk-nav ul a {
    padding: 5px 0;
} 

.uk-offcanvas-bar input::placeholder {
  color: #ffffff;
}


 
 
h3, .uk-h3 {
    font-size: 20px;
    line-height: 24px;
} 
 
strong, dt, th {
    font-weight: bold;
}

[class*="uk-align-"] {
    margin-bottom: 20px;
} 

i.uk-align-left {
	margin-right: 10px;
	margin-top: 5px;
}
 
 
/* Landingpages
 ========================================================================== */

.lp-header-small {
		font-size: 20px; 
		line-height: 20px; 
		text-transform: uppercase; 
		letter-spacing: 3px; 
		font-weight: bold;
		margin-top: 30px;
}

.lp-header-large {
		font-size: 70px; 
		line-height: 70px;
}

@media (max-width: 700px) {
	.lp-header-large {
			font-size: 35px; 
			line-height: 35px;
	}
}

h1.lp-header-large {
		color: #282836;
} 

.warumhzv .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_hzv_warumhzv.jpg') !important;
}
 
.ihreteilnahme .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_hzv_ihreteilnahme.jpg') !important;
}
 
.einschreibungpatienten .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_hzv_einschreibungpatienten.jpg') !important;
}

.hzvinderpraxis .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_hzv_hzvinderpraxis.jpg') !important;
}
 
.ueberuns-ziele .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_ueberuns-ziele.jpg') !important;
	background-position: 100% 100%;
}
 
.ueberuns-organisation .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_ueberuns-organisation.jpg') !important;
	background-position: 100% 100%;
}
 
.ueberuns-mitgliedschaft .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_ueberuns-mitgliedschaft.jpg') !important;
	background-position: 100% 100%;
}
 
.fortbildung-hausaerzte .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_fortbildung_hausaerzte.jpg') !important;
	background-position: 100% 100%;
}
 
.fortbildung-mfa .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_fortbildung_mfa.jpg') !important;
	background-position: 100% 100%;
}
 
.fortbildung-qualitaetszirkel .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_fortbildung_qualitaetszirkel.jpg') !important;
	background-position: 100% 100%;
}
 
.fortbildung-referenten .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_fortbildung_referenten.jpg') !important;
	background-position: 100% 100%;
}
 
.service-datenschutz .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_service_datenschutz.jpg') !important;
}
 
.service-karriere .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_service_karriere.jpg') !important;
}
 
.service-downloads .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_service_downloads.jpg') !important;
}
 
.service-bestellservice .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_service_bestellservice.jpg') !important;
}
 
.service-anstellung .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_service_anstellung.jpg') !important;
}
  
.aktuell-politik .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_aktuell_politik.jpg') !important;
}
  
.aktuell-praxisinfo .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_aktuell_praxisinfo.jpg') !important;
}
  
.aktuell-newsletter .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_aktuell_newsletter.jpg') !important;
}
  
.aktuell-corona .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_aktuell_corona.jpg') !important;
}
  
.nachwuchs-aktuell .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_nachwuchs_aktuell.jpg') !important;
}
 
.nachwuchs-studium .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_nachwuchs_studium.jpg') !important;
}
 
.nachwuchs-weiterbildung .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_nachwuchs_weiterbildung.jpg') !important;
}
 
.nachwuchs-niederlassung .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_nachwuchs_niederlassung.jpg') !important;
}
 
.nachwuchs-foerderung .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_nachwuchs_foerderung.jpg') !important;
}

.nachwuchs-stiftung .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_nachwuchs_stiftung.jpg') !important;
}

.presse-home .tm-block-top-a {
	background-image: url('../../../../../images/template/header_bgr_presse_home.jpg') !important;
}

.tm-block-top-a {
	background-position: 100% 0;
}

@media (max-width: 700px) {
	.tm-block-top-a {
		background-position: 10% 0;
	}
}


 
 
 
 
/* Suche Sidebar
 ========================================================================== */

input.uk-search-field {
    width: 160px;
    background: #ffffff;
} 
 
 
.tm-sidebar-a .uk-search-field:focus, .uk-search.uk-active .uk-search-field {
    width: 160px;
}


 
/* Contrast
 ========================================================================== */
 
.uk-contrast {
    color: #fff;
    text-shadow: none;
}

.uk-contrast .uk-grid-divider > [class*="uk-width-1-"]:not(.uk-width-1-1):nth-child(n+2), .uk-contrast .uk-grid-divider > [class*="uk-width-2-"]:nth-child(n+2), .uk-contrast .uk-grid-divider > [class*="uk-width-3-"]:nth-child(n+2), .uk-contrast .uk-grid-divider > [class*="uk-width-4-"]:nth-child(n+2), .uk-contrast .uk-grid-divider > [class*="uk-width-5-"]:nth-child(n+2), .uk-contrast .uk-grid-divider > [class*="uk-width-6-"]:nth-child(n+2), .uk-contrast .uk-grid-divider > [class*="uk-width-7-"]:nth-child(n+2), .uk-contrast .uk-grid-divider > [class*="uk-width-8-"]:nth-child(n+2), .uk-contrast .uk-grid-divider > [class*="uk-width-9-"]:nth-child(n+2) {
    border-left-color: #fff;
}
 
.uk-contrast a:not([class]), .uk-contrast .uk-link {
    color: #fff;
    text-decoration: none;
}

.uk-contrast a:not([class]):hover, .uk-contrast .uk-link:hover {
    color: #fff;
    text-decoration: underline;
}
 
 
.uk-form ::placeholder {
    color: #696c6f;
}

.uk-form select, .uk-form textarea, .uk-form input:not([type]), .uk-form input[type="text"], .uk-form input[type="password"], .uk-form input[type="datetime"], .uk-form input[type="datetime-local"], .uk-form input[type="date"], .uk-form input[type="month"], .uk-form input[type="time"], .uk-form input[type="week"], .uk-form input[type="number"], .uk-form input[type="email"], .uk-form input[type="url"], .uk-form input[type="search"], .uk-form input[type="tel"], .uk-form input[type="color"] {
    border: 1px solid #b7b7b7; 
}
 
 
.tm-block-bottom-a, .bottom-a-links-image .tm-block-bottom-a {
    background: url("../images/newsletter_socialmedia.jpg") repeat-y 23% 0;
		background-attachment: fixed;
		background-size: cover;    
		padding: 40px 0 65px 0;
}

.home-links .uk-panel div {
		Font-size: 18px;
		line-height: 28px;
		font-weight: 300;
}

/*
@media (max-width: 767px) {
.tm-block-bottom-a {
    background: url("../images/bgr_2colors.png") repeat-y 0 0;
}
}
*/

.schnellstart .uk-panel {
    background-color: #ffffff;
    padding-bottom: 20px;
    box-shadow: 1px 1px 4px rgba(207, 207, 207, 0.8);
}

.verband-home .tm-block-main {
    border-top: none;
}

.schnellstart .uk-margin {
    margin-bottom: 0;
}

.schnellstart h3, .schnellstart .uk-h3 {
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
}

.tm-block-bottom-a .uk-panel-teaser {
    margin-bottom: 0;
}
 
.home-zahlen * + .uk-margin {
    margin-top: 0px;
}
 
.home-zahlen h3 {
    margin: 0;
}
 
.home-zahlen .zahlen2 {
    text-transform: uppercase;
		letter-spacing: 3px;
}
 
.tm-numnav > * > ::before {
    color: #969696;
} 
 

/* Vertragsunterlagen Widgetkits 
 ========================================================================== */
.uk-thumbnav {
		padding-bottom:25px;
		border-bottom: 1px solid #c0c0c0;
}
 
.uk-thumbnav > * > * {
    display: block;
    background: #ffffff;
} 

.uk-thumbnav img {
		background: #ffffff;
		box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);
}

.uk-thumbnav > * > :hover > img, .uk-thumbnav > * > :focus > img, .uk-thumbnav > .uk-active img {
		box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}

.uk-switcher img {
		background: #ffffff;
		box-shadow: none;
}

@media (max-width: 1219px) {
	.uk-thumbnav img { width: 100px; height: 100px; }
}

@media (max-width: 820px) {
	.uk-thumbnav img { width: 80px; height: 80px; }
}

@media (max-width: 400px) {
	.uk-thumbnav img { width: 70px; height: 70px; }
}

@media (max-width: 767px) {
	.uk-switcher img { display: none; }
}


.bhaev-vertragsunterlagen .uk-accordion-content ul {
		padding-left: 27px; 
		list-style: none; 
}

.bhaev-vertragsunterlagen .uk-accordion-content li {
		padding-bottom: 15px; 
}

.bhaev-vertragsunterlagen .uk-accordion-content li:before {
    font-family: 'FontAwesome';
    content: '\f1c1';
		margin: 0 10px 0 -27px;
		color: #00519e;
		font-size: 20px;
}


/* ========================================================================
   Component: Overlay
 ========================================================================== */
.uk-overlay-background {
    background: rgba(0, 0, 0, 0.5);
}

.uk-overlay-icon::before {
    content: "\f002";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    margin-top: -25px;
    margin-left: -25px;
    font-size: 50px;
    line-height: 1;
    font-family: FontAwesome;
    text-align: center;
    color: #fff;
}

.bhaet-partner .uk-overlay-background {
    background: #FFFFFF;
}
 
.bhaet-partner .uk-panel-box {
    padding: 40px 40px 0 40px;
    box-shadow: 0 0 5px 0 rgba(160, 167, 169, 0.6);
}

.weiss-schatten .uk-panel-box {
    background: #ffffff;
    box-shadow: 0 0 5px 0 rgba(160, 167, 169, 0.6);
}

 
/* ========================================================================
   Component: Accordion
 ========================================================================== */
/* Sub-object: `uk-accordion-title`
 ========================================================================== */
.uk-accordion-title {
  margin-top: 0;
  margin-bottom: 10px;
  padding: 5px 20px;
  background: rgba(0, 0, 0, 0);
  font-size: 20px;
  line-height: 26px;
  cursor: pointer;
  padding-top: 10px;
  color: #282836;
  text-transform: none;
}

.uk-accordion-title:not(:first-child) {
  border-top: 1px solid #f1f1f1;
}
/* Sub-object: `uk-accordion-content`
 ========================================================================== */
.uk-accordion-content {
  padding: 0 20px 20px 20px;
}
/*
 * Micro clearfix to make panels more robust
 */
.uk-accordion-content:before,
.uk-accordion-content:after {
  content: "";
  display: table;
}
.uk-accordion-content:after {
  clear: both;
}
/*
 * Remove margin from the last-child
 */
.uk-accordion-content > :last-child {
  margin-bottom: 0;
}

.uk-accordion-title.uk-active::before {
    content: "\f107";
    color: #00519e;
    padding: 0 1px 1px 1px;
}
.uk-accordion-title:hover::before {
    color: #00519e;
}

.uk-accordion-title::before {
    content: "\f105";
    position: absolute;
    top: auto;
    left: 0px;
    width: 12px;
    padding: 0 1px 1px 5px;
    font-family: 'FontAwesome';
    font-size: 20px;
    font-weight: bold;
    color: #282836;
    -webkit-transition: none;
    transition: none;
}
.uk-accordion-title.uk-active {
    border-color: #f2f2f3;
    background: rgba(0, 0, 0, 0);
    color: #00519e;
}
.uk-accordion-title:hover {
    border-color: #f2f2f3;
    background: rgba(0, 0, 0, 0);
    color: #00519e;
}



.accordion-small-headers .uk-accordion-title {
  font-size: 15px;
  letter-spacing: 0;
  font-weight: bold;
  color: #686C70;
}
.accordion-small-headers .uk-accordion-title.uk-active::before {
    color: #1b1b1b;
}
.accordion-small-headers .uk-accordion-title:hover::before {
    color: #1b1b1b;
}

.accordion-small-headers .uk-accordion-title::before {
    color: #686C70;
}
.accordion-small-headers .uk-accordion-title.uk-active {
    color: #1b1b1b;
}
.accordion-small-headers .uk-accordion-title:hover {
    color: #1b1b1b;
}


 
li.fa-noicon:before { content: none !important; }
li.fa-excel:before { content: '\f1c3' !important; }
li.fa-external:before { content: '\f08e' !important; }
 

 
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: 1px solid #ccc; 
}    

select {
    border-color: #ccc;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {

    font-size: 13px;
    text-transform: none;
    letter-spacing: 1px;

}


/* content builder
 ========================================================================== */
 
.boerse-lp .uk-panel-teaser {
    margin-bottom: 10px;
}
 
.boerse-lp .uk-panel * + .uk-margin {
    margin-top: 0px;
}

.boerse-lp .uk-panel h1, .boerse-lp .uk-panel h2, .boerse-lp .uk-panel h3, .boerse-lp .uk-panel h4, .boerse-lp .uk-panel h5, .boerse-lp .uk-panel h6 {
    margin: 0 0 10px 0;
}

.cb-backendonly {
    display: none;
}

.checkbox-inline label {
    display: inline;
}

.checkbox-inline input {
    margin: 0 5px 0 0;
    height: unset;
    min-height: unset !important;
}

a.cbNewButton {
    display: none;
}

.form-horizontal .control-group-margin {
		margin-bottom: 0px;
}


/* List View Sichtbarkeit Spalten */

@media (min-width: 500px) and (max-width: 979px) {
  .hidden-phone {
    display: table-cell !important;
  }
}

@media (min-width: 500px) {
  .phone-hinweis {
    display: none;
  }
}

@media (max-width: 499px) {
  .phone-hinweis {
    display: block;
  }
}


.cbListViewStandardboerse table.category thead tr th:nth-child(1), .cbListViewStandardboerse table.category tbody tr td:nth-child(1), 
.cbListViewStandardboerse table.category thead tr th:nth-child(2), .cbListViewStandardboerse table.category tbody tr td:nth-child(2) {
    display: none;
}

.cbListViewStandardboerse table.category tr th:nth-child(4), .cbListViewStandardboerse table.category tr td:nth-child(4) {
    display: table-cell !important;
}

.cbListViewGemeinde table.category thead tr th:nth-child(1), .cbListViewGemeinde table.category tbody tr td:nth-child(1) {
    display: none;
}

.cbListViewGemeinde table.category tr th:nth-child(2), .cbListViewGemeinde table.category tr td:nth-child(2),
.cbListViewGemeinde table.category tr th:nth-child(3), .cbListViewGemeinde table.category tr td:nth-child(3),
.cbListViewGemeinde table.category tr th:nth-child(4), .cbListViewGemeinde table.category tr td:nth-child(4) {
    display: table-cell !important;
}

.cbListViewGemeinde .tm-content > h1.contentheading {
    display: none;
}

.cbListViewVertretung table.category thead tr th:nth-child(1), .cbListViewVertretung table.category tbody tr td:nth-child(1), 
.cbListViewVertretung table.category thead tr th:nth-child(2), .cbListViewVertretung table.category tbody tr td:nth-child(2) {
    display: none;
}

.cbListViewVertretung table.category tr th:nth-child(3), .cbListViewVertretung table.category tr td:nth-child(3) {
    display: table-cell !important;
}

.service #cbFilterTitleWrap, .service #cbFilterWrap, .service #cbSearchButtonWrap {
    display: none;
} 

.grid-gemeinde-label {
		color: #00519E;
		font-weight: bold;
}

.grid-gemeinde-value {
		padding-bottom: 20px;
}


.form-horizontal .control-label {
    width: 200px;
}

.form-horizontal .controls {
    margin-left: 220px;
}

@media (max-width: 480px) {
  .form-horizontal .control-label {
    width: auto;
  }
  .form-horizontal .controls {
    margin-left: 0;
  }
}



.nachwuchskalender .uk-badge {
    display: inline-block;
    padding: 5px 7px;
    background: #fff;
    font-size: 13px;
    font-weight: 400;
    line-height: 14px;
    color: #000;
    text-align: center;
    vertical-align: middle;
    text-transform: none;
    border-radius: 5px;
}

.nachwuchskalender .uk-text-left div {
    width: 100%;
}

.nachwuchskalender .uk-overlay .uk-flex-middle {
    -ms-flex-align: unset;
    -webkit-align-items: unset;
    align-items: unset;
}

.nachwuchskalender .uk-overlay-panel, .nachwuchskalender .uk-overlay-panel h3 {
    color: #fff;
}

.nachwuchs-kal-va {
	background: #666;
	color: #fff;
	padding: 10px 13px;
	margin-bottom: 10px;
}

.nachwuchs-kal-va p {
	margin: 5px 0 0 0;
}

.nachwuchs-kal-va h3, .nachwuchs-kal-va h2 {
	color: #fff;
	margin: 0;
}

.nachwuchs-kal-right{
	text-align: right;
	padding-top: 5px;
}

.nachwuchs-kal-right img{
	width: 85px;
	margin: 0 0 5px 5px !important;
}

.nachwuchs-kal-badges span{
	margin-top: 5px;
}

@media (max-width: 767px) {
.nachwuchs-kal-right{
	text-align: left;
}
.nachwuchs-kal-right img{
	margin: 0 5px 5px 0 !important;
}

}

.nachwuchs-kal-weg {
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	line-height: 150%;
	/* white-space: pre; */
	transform: rotate(180deg);
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	padding-right: 10px;
	vertical-align: middle;
}

.nachwuchs-kal-zielgruppe {
	letter-spacing: 3px;
	text-transform: uppercase;
	font-size: 10px;
	margin-left: 10px;
	font-weight: bold;
}

.nachwuchs-kal-badges .uk-icon-small {
	font-size: 140%;
}


.nachwuchs-kal-weg div {
	background: #999;
	color: #fff;
}

.nachwuchs-kal-weg i {
	margin: 10px 0;
}

.nachwuchskalender .com-dpcalendar-calendar__list dl:first-child, 
.nachwuchskalender .com-dpcalendar-calendar__list a {
	display: none;
}

.nachwuchskalender .com-dpcalendar-calendar__list dl {
	margin: 5px 0;
}

.nachwuchs-kal-termine-right img{
	width: 135px;
	margin: 0 0 5px 5px !important;
	border: 1px solid #ccc;
}

.nachwuchs-kal-termine-right{
	text-align: right;
	padding-top: 5px;
}

.nachwuchs-kal-va .uk-button-small {
    min-height: 30px;
    padding: 0 29px;
    line-height: 30px;
    font-size: 10px;
}

.nachwuchs-kal-va-sonst { background: #7b7b7b; }
.nachwuchs-kal-va-bhaet { background: #137BDD; }
.nachwuchs-kal-va-tdam { background: #3A8242; }
.nachwuchs-kal-va-agwk { background: #1E3373; }
.nachwuchs-kal-va-amk { background: #ED6D16; }
.nachwuchs-kal-va-semiwam { background: #0088A7; }
.nachwuchs-kal-va-ntk { background: #A25094; }

.nachwuchs-kal-sonst, .nachwuchs-kal-va-sonst .uk-button { color: #7b7b7b !important; }
.nachwuchs-kal-bhaet, .nachwuchs-kal-va-bhaet .uk-button { color: #137BDD !important; }
.nachwuchs-kal-tdam, .nachwuchs-kal-va-tdam .uk-button { color: #3A8242 !important; }
.nachwuchs-kal-agwk, .nachwuchs-kal-va-agwk .uk-button { color: #1E3373 !important; }
.nachwuchs-kal-amk, .nachwuchs-kal-va-amk .uk-button { color: #ED6D16 !important; }
.nachwuchs-kal-semiwam, .nachwuchs-kal-va-semiwam .uk-button { color: #0088A7 !important; }
.nachwuchs-kal-ntk, .nachwuchs-kal-va-ntk .uk-button { color: #A25094 !important; }


.panel-small-padding .uk-panel-teaser, .panel-small-padding p {
    margin: 5px 0 0 0;
}

.panel-small-padding * + .uk-margin {
    margin-top: 10px;
}

.panel-small-padding .uk-margin-small-top {
    margin-top: 5px !important;
}

.panel-small-padding .uk-float-right div {
    margin-right: 220px;
}

.uk-panel-hover {
    box-shadow: 0 0px 9px rgba(0, 0, 0, 0.1);
}

.uk-panel-hover:hover {
    box-shadow: 0 0px 9px rgba(0, 0, 0, 0.3);
}

.uk-dotnav > .uk-active > * {
    background: #666;
    border-color: #666;
    box-shadow: 0 0 0 1px #f0f0f0;
}

.uk-dotnav > * > * {
    background: #ddd;
}

.uk-dotnav > * > :hover, .uk-dotnav > * > :focus {
    background: #ddd;
    border-color: #666;
}

#lnee_405 .newstitle, #lnee_413 .newstitle, #lnee_414 .newstitle, #lnee_426 .newstitle, #lnee_427 .newstitle, #lnee_428 .newstitle {
    font-weight: normal;
}

.acym_module_form .onefield {
    margin: 0;
}

p.acysubbuttons {
		margin-top: 10px; 
}

.acysubbuttons .btn-primary {
    background-color: #00519E;
    color: #ffffff;
    min-height: 50px;
		line-height: 50px;
		font-size: 13px !important;
		padding: 0 42px;
		border-radius: 0;
}

.acysubbuttons .btn-primary:hover {
    background-color: #ed6d16;
}

.tm-block-top-c {
		display: none;
}

.bhaev-home .tm-block-top-c {
		display: block;
		padding-top: 0;
		padding-bottom: 10px;
		margin-top: -90px;
		background: url("../images/white.gif") no-repeat 0 90px;
}

.tm-block-header .uk-slideshow {
		height: 150px !important;
}

.bhaev-home .tm-block-header .uk-slideshow {
		height: 700px !important;
}


.innernews {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    margin: 0px 10px 15px 5px !important;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3) !important;
    margin: 5px 15px 15px 5px !important;
    background-color: #fff !important;
}

.aktuell-home .newsinfo .home {
		display: none;
}

.bhaev-home .newsinfo .aktuell {
		display: none;
}


.lne-img {
		text-align: center;
}

.lne-img img {
    width: 90px;
    margin: 10px 0;
}

.aktuell-home .lne-img img {
		width: 100px;
}

.lnee .newsextra, .lnee .newstitle, .lnee .newsintro {
		text-align: center;
}

.item_details {
    padding: 7px 0 2px 0 !important;
}

.newsinfo .uk-button-primary {
    background-color: #f1690c;
}


.bhav-sitemap .uk-article h2 {
		margin-top: 40px;
		border-bottom: 1px solid #999;
		padding-bottom: 10px;
		margin-bottom: 10px !important;
}

.bhav-sitemap .uk-article ul.nav {
		margin-top: 0;
}

.bhav-sitemap .uk-article ul.nav a {
		font-size: 15px;
}

.bhav-sitemap .uk-article ul.nav > li > a {
		margin-top: 10px;
		font-weight: bold;
}

.bhav-sitemap .uk-article ul.nav > li > ul {
		margin-left: 20px;
}

.bhav-sitemap .uk-article ul.nav > li > ul > li > ul {
		margin-left: 20px;
}

.bhav-sitemap .uk-article ul.nav > li > ul > li > ul > li > ul {
		margin-left: 20px;
}


.survey-form .btn {
		background-color: #00519E !important;
}

.survey-form .btn {
		background-color: #00519E !important;
}